builddir = /build
pkgbuild_sha256sum = 663dbeeb3cb3ab27041377286b1a79683ac07c26e0ddc2e43a7c4036120a99f3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
